Vanilla 1 is no longer supported or maintained. If you need a copy, you can get it here.
HackerOne users: Testing against this community violates our program's Terms of Service and will result in your bounty being denied.
Options

[Resolved] Vanilla1.1 and EasySettings issue

edited March 2007 in Vanilla 1.0 Help
Not sure where the problem is but I get an error when I try to go to my Settings:

The "EasySettingsForm" class referenced by "EasySettingsForm" does not appear to exist.

I guess this means that one of the extensions I am using needs the EasySettings extension??? If it does, how do I activate it after I upload it since I can't get to the Settings page?

Resolved: I made a stupid mistake, as usual. Sorry.
This discussion has been closed.